.content {
  width: 1200px;
  margin: 60px auto;
}
#title {
  font-size: 40px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #000;
  line-height: 40px;
}
#time {
  font-size: 20px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #737373;
  line-height: 20px;
  margin: 30px 0;
}